<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">d538594e-15f1-419b-b724-eb776bc97dd6</string>
    <string name="iwek">LyOlzuViynfvJraYvu+a59Oe+H7uGMB2g+dCppZEtIM=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgLvTix0ukdTJdQosuFGevnNlZBzvNkdQMDRSbRC6qT/KhRANCAASZACVkqG0Ego60hymJlODdVmCMMD0I/bbUU0OTsmU9J8AJE8TQEi0AxX8KsCUGAKI0UrAUYpadBK8vijKLtnsC</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEmQAlZKhtBIKOtIcpiZTg3VZgjDA9CP221FNDk7JlPSfACRPE0BItAMV/CrAlBgCiNFKwFGKWnQSvL4oyi7Z7Ag==</string>
    <int name="version" value="10" />
</map>
